Wikipedia.org Portal Dashboard: investigate spike in languages visited
Closed, ResolvedPublic2 Story Points

Description

About a week ago, we had a significant spike/drop displayed on the languages visited page for the portal dashboard - let's check it out.

debt created this task.Sep 20 2016, 8:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 20 2016, 8:58 PM
debt triaged this task as "Normal" priority.Sep 20 2016, 8:58 PM
mpopov claimed this task.Oct 3 2016, 9:47 PM
mpopov set the point value for this task to 2.

This is related to T143149. The increase is because we started tacking language for search events that took the user to a SERP.

debt added a comment.Oct 3 2016, 11:47 PM

Hi @mpopov - thanks for adding the note on the dashboard! :)

debt closed this task as "Resolved".Oct 7 2016, 9:21 PM